Subject: Re: [EDUC] Un projet "libre" valorisé par l'Éducation Nationale
From: Michèle Drechsler <[email-masked]>
To: Jonathan Tessé <[email-masked]>
Cc: educ <[email-masked]>, Educ <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 27 Feb 2014 22:50:50 +0100
List-Id: <educ.april.org>

Bonjour

Je vous remercie pour ce retour. Bravo pour ce beau projet autour de
BabyTwitt et le Tw'Haiku.

Je suis membre titulaire du conseil national de l'innovation pour la
réussite éducative pour le Ministère. Je serai présente à Paris et nous
pourrons discuter ensemble de vive voix.

Vous pouvez compter sur mon soutien. Je fais circuler les infos dans mes
réseaux. J'ai un certain âge et avec le temps, j'ai pu construire des
réseaux qui ont bien grandi et qui sont devenus importants. Une
satisfaction !

Bien cordialement
Michèle Drechsler

2014-02-27 22:34 GMT+01:00 Jonathan Tessé <[email-masked]>:

>  Bonjour à tous,
>
> il y a un peu plus d'un an, l'association AbulÉdu-fr lançait BabyTwit,
> alternative à Twitter dédiée aux écoles primaires.
> Basé sur le logiciel libre StatusNet, cette solution a pour objectif de
> mettre à disposition des écoles un outil de micro-blogue respectueux des
> utilisateurs, sans publicité, sans revente ni partage d'informations
> personnelles, sécurisé, bref, un service loyal en ligne.
>
> Afin de mettre en valeur cet outil et avec l'aide de collègues et
> partenaires, nous avons monté un projet pédagogique, au sein de nos
> missions d'enseignants et conseillers pédagogiques, dénommé "Tw'Haïku".
> Le but est de faire acquérir aux enseignants et à leurs élèves des
> connaissances et compétences sur BabyTwit par le biais des haïkus (poèmes
> japonais).
>
> Dans le cadre de l'appel à projet du Ministère de l'Éducation Nationale,
> ce projet a été retenu parmi les 30 projets "innovants" Français (sur 530).
> C'est avec satisfaction qui j'irai le présenter le 27 mars aux "journées de
> l'innovation" (
> http://respire.eduscol.education.fr/pg/groups/58/journe-nationale-de-linnovation-2014/
> ).
>
> Parmi les 30 projets, l'un d'entre eux sera désigné "Prix du public" à
> l'issue d'un vote. Ce prix apportera une visibilité accrue au projet
> lauréat.
> Si "Tw'haiku" était désigné "Prix du public", ce serait une occasion
> supplémentaire de mettre en valeur les logiciels libres, les services
> loyaux en ligne et les associations de promotions des logiciels libres.
>
> Si vous voulez nous soutenir dans cette démarche, vous pouvez :
> - votez pour le projet 9 : *Tw'Haiku pour améliorer les compétences
> d'écriture et éduquer au microblogue *sur
> http://enquete.crdp.ac-versailles.fr/index.php?sid=48999
> - rejoindre le groupe Twhaiku sur *Respire* (réseau d'échange de savoirs
> professionnels en innovation, recherche et expérimentation (
> http://respire.eduscol.education.fr/pg/groups/120007/twhaku-pour-amliorer-les-comptences-dcriture-et-duquer-au-microblogue/
> )
> - faire passer le mot à vos réseaux...
>
> Bien cordialement, et surtout librement !
>
> --
> Jonathan Tessé
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ